en:
  stefania-dambrowska:
    chapter-10:
      c: 10
      title: Lithuanian officials help Stefania to hide people
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,21
          to: 00:00:06,28
          text: There were people who helped during those German-Lithuanian times.
        sequence-2:
          s: 2
          from: 00:00:06,28
          to: 00:00:16,09
          text: If I am saying bad things about Lithuanians, because they were very
            cruel to the Poles,
        sequence-3:
          s: 3
          from: 00:00:16,09
          to: 00:00:17,10
          text: 
        sequence-4:
          s: 4
          from: 00:00:17,10
          to: 00:00:21,05
          text: but there were two very good people in Niemenczyn.
        sequence-5:
          s: 5
          from: 00:00:21,05
          to: 00:00:22,19
          text: 
        sequence-6:
          s: 6
          from: 00:00:22,19
          to: 00:00:28,13
          text: It was the village leader Mr. Baučius who was sent from Lithuania,
        sequence-7:
          s: 7
          from: 00:00:28,13
          to: 00:00:31,23
          text: 
        sequence-8:
          s: 8
          from: 00:00:31,23
          to: 00:00:37,10
          text: I guess he could speak Polish, even though it was not good.
        sequence-9:
          s: 9
          from: 00:00:37,10
          to: 00:00:40,13
          text: The second one was Mr. Žemaitis
        sequence-10:
          s: 10
          from: 00:00:40,13
          to: 00:00:48,27
          text: who had nothing to do with the next minister in here, who was by the
            way a person of Jewish descent, not a Jew or a Lithuanian.
        sequence-11:
          s: 11
          from: 00:00:48,27
          to: 00:00:55,21
          text: Žemaitis had a big farm house
        sequence-12:
          s: 12
          from: 00:00:55,21
          to: 00:00:56,23
          text: 
        sequence-13:
          s: 13
          from: 00:00:56,23
          to: 00:00:58,13
          text: and he was the vice-village leader.
        sequence-14:
          s: 14
          from: 00:00:58,13
          to: 00:00:59,20
          text: 
        sequence-15:
          s: 15
          from: 00:00:59,20
          to: 00:01:09,24
          text: Mr. Jankowski, Henryk as I well remember – the district secretary,
            was also helping.
        sequence-16:
          s: 16
          from: 00:01:09,24
          to: 00:01:10,28
          text: 
        sequence-17:
          s: 17
          from: 00:01:10,28
          to: 00:01:20,13
          text: But there were some people who were against Jankowski in spite of
            the fact he had never done any dirty things.
        sequence-18:
          s: 18
          from: 00:01:20,13
          to: 00:01:40,07
          text: At Jankowski´s place lived an organist,
        sequence-19:
          s: 19
          from: 00:01:40,07
          to: 00:01:54,20
          text: he was the musician and later professor at our Music Academy - Witold
            Rudziński.
        sequence-20:
          s: 20
          from: 00:01:54,20
          to: 00:01:56,19
          text: 
        sequence-21:
          s: 21
          from: 00:01:56,19
          to: 00:01:58,26
          text: The Rudziński family lived at Jankowski´s.
        sequence-22:
          s: 22
          from: 00:01:58,26
          to: 00:02:01,22
          text: We had stayed in touch with the Rudziński family,
        sequence-23:
          s: 23
          from: 00:02:01,22
          to: 00:02:06,28
          text: I mean me and the Świezewski family used to go there,
        sequence-24:
          s: 24
          from: 00:02:06,28
          to: 00:02:11,12
          text: all of them knew about Maryśka coming,
        sequence-25:
          s: 25
          from: 00:02:11,12
          to: 00:02:12,15
          text: 
        sequence-26:
          s: 26
          from: 00:02:12,15
          to: 00:02:22,02
          text: maybe some documents were needed to give to Maryśka so the church
            was also a good place.
        sequence-27:
          s: 27
          from: 00:02:22,02
          to: 00:02:28,28
          text: Those two men, these village leaders, did not let Gestapo get to Orwidów
            two or three times.
        sequence-28:
          s: 28
          from: 00:02:28,28
          to: 00:02:30,01
          text: 
        sequence-29:
          s: 29
          from: 00:02:30,01
          to: 00:02:36,20
          text: When the Gestapo came and started investigating the inhabitants,
        sequence-30:
          s: 30
          from: 00:02:36,20
          to: 00:02:37,24
          text: 
        sequence-31:
          s: 31
          from: 00:02:37,24
          to: 00:02:53,12
          text: Mr. Žemaitis went to his farm house, bringing rotgut from there,
            some meat - they organized a big party and informed me.
